Pocket Loox Treiber für MacOS 9.1

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von esatie, 09.04.2006.

  1. esatie

    esatie Thread Starter MacUser Mitglied

    Beiträge:
    26
    Zustimmungen:
    0
    Mitglied seit:
    19.03.2006
    Hallo Zusammen,

    suche für meinen Mac (MacOS 9.1) einen Treiber für den Pocket Loox 420.
    Kann mir jemand helfen?

    Danke im Voraus

    eSatie
     
  2. Momir

    Momir MacUser Mitglied

    Beiträge:
    14
    Zustimmungen:
    0
    Mitglied seit:
    29.10.2003
    Das kannst du gleich vergessen. Für das OS X gibt's das Missing Sync.

    Gruß
     
Die Seite wird geladen...

Diese Seite empfehlen